body{font-family:'Roboto',Arial, Helvetica;font-size:13px;line-height:22px;color:#111111;background:#9FBBC4;margin:0;padding:0;}
p{font-family:'Roboto',Arial, Helvetica;font-size:13px;line-height:24px;color:#111111;font-weight:400;font-style:normal;margin:2px;padding:2px;text-align:justify;}
h1{float:left;font-family:'Roboto',Arial, Helvetica;font-size:13px;color:#F4F4F4;font-weight:700;line-height:10px;text-transform:uppercase;}
.small{font-family:'Roboto',Arial, Helvetica;font-size:12px;line-height:16px;color:#3D3D3D;font-weight:400;font-style:normal;}
.rectext{line-height:17px;}
.remtext{font-weight:700;color:#444;text-transform:uppercase;background:#EFEFEF;}
a:link,a:visited{color:#111;text-decoration:none;font-weight:700;color:#222;}
a:hover{color:#3B4471;font-weight:700;text-decoration:underline;}
a:active{color:#C00;text-decoration:underline;}
.clearleft{clear:left;}
.ublink{font-weight:700;text-decoration:underline;}
.ubimage{float:left;margin-right:3px;}
.red{color:#D93024;font-weight:700;}
.red a:link,.red a:visited{color:#D93024;font-weight:700;}
.blue{color:#222;text-transform:uppercase;font-weight:700;text-decoration:underline;}
.limit{color:#D93024;}
.container{position:relative;background-color:#EDF1F2;width:1030px;border:1px solid #E6E6E6;margin:0 auto;padding:0;}
.content{clear:left;float:left;text-align:left;background-color:#FFF;width:660px;}


.titleblock{background-color:#007bbe;height:80px;margin:0;padding:0;}
.topcontainer{width:1030px;margin:0 auto;padding:0;}
.logo{float:left;width:240px;margin-top:12px;margin-left:-9px;}
.topright{float:right;margin-right:-4px;}
.searchform{float:right;margin-top:30px;}
.inputtext{vertical-align:bottom;height:24px;width:240px;font-size:14px;font-weight:700;color:#4A4A4A;background:#F6F6F6;border:1px solid #3E94E4;}
.searchbutton{height:28px;width:99px;cursor:pointer;background-color:#2E8ECE;border:1px solid #A9B2FF;color:#FFF;font-size:12px;font-weight:700;text-decoration:none;}
.searchbutton:hover{background-color:#4B9CCC;cursor:pointer;color:#FFF;text-decoration:none;}
.navigation{background-color:#08567A;height:28px;margin:0;padding:5px;border-top:1px solid #80979E;}
.rightnavigation{float:right;clear:right;margin-right:-5px;margin-top:-2px;}
.leftdiv{margin:4px;margin-bottom:12px;padding:5px;background-color:#FFF;}
.right{float:right;width:370px;margin:0;padding:0;background-color:#F1F1F1;}
.rightdiv{margin:4px;margin-bottom:12px;padding:5px;background-color:#EDF1F2;}
.dllerrors{float:left;margin-right:8px;margin-top:6px;}
.details{width:650px;margin:0 auto;padding:0;}
ul.details{overflow:hidden;margin-top:-8px;}
.details li{background-color:#FFF;line-height:26px;float:left;width:50%;list-style-type:none;}
.dvalue{float:left;font-size:13px;vertical-align:middle;display:table-cell;margin-left:1px;height:24px;line-height:28px;width:97%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dbox{margin:1px;padding:1px 0 1px 1px;}
.dtab{font-size:13px;text-transform:uppercase;float:left;vertical-align:middle;display:table-cell;width:97%;font-weight:700;height:24px;color:#444;background:#EFEFEF;padding:3px;margin-left:-3px;border-bottom:1px solid #D8DFEA;}
.bann{clear:left;border-top:1px solid #D8DFEA;margin-top:4px;margin-bottom:4px;padding-bottom:4px;padding-top:10px;height:auto;}

.ldiv,.rdiv{background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);}
.ldiv,.rdiv{height:24px;line-height:24px;background-color:#F0F0F0;color:#222;font-family:'Roboto',Arial, Helvetica;font-size:13px;font-weight:700;padding:4px;margin-bottom:10px;border-bottom:5px solid #5288AC;border-top:2px solid #D8DFEA;text-transform:uppercase;}
.rdiv{color:#444;font-size:13px;border-bottom:5px solid #D14233;}

.onpage{text-align:center;}
.notfound{color:#3B4471;text-decoration:none;font-weight:700;}

.df{color:#3D3D3D;font-family:'Roboto',Arial, Helvetica;font-size:13px;text-decoration:none;font-weight:400;position:relative;border-bottom:1px solid #D8DFEA;margin-top:1px;padding:3px 0 3px 1px;}
.tg{border-collapse:collapse;border-spacing:0;width:100%;}
.tg td{font-size:13px;padding:7px 4px;overflow:hidden;word-break:normal;border-bottom:1px solid #D8DFEA;}
.tg th{font-size:13px;font-weight:700;padding:4px 5px;overflow:hidden;word-break:normal;text-align:left;border-bottom:1px solid #D8DFEA;background-color:#EFEFEF;}

.sp_repair-dll,.sp_noicon,.sp_bullet,.sp_bullet-green,.sp_description,.sp_dll,.sp_down,.sp_download,.sp_files,.sp_links,.sp_menu,.sp_error,.sp_character-set,.sp_copyright,.sp_developer,.sp_dll-file-name,.sp_file-size,.sp_file-type,.sp_file-version,.sp_language-code,.sp_md5-checksum,.sp_product-name{display:inline-block;background:url('https://www.dll4free.com/images/sprites.png')no-repeat;overflow:hidden;text-indent:-9999px;text-align:left;}
.sp_repair-dll{background-position:-3px -0px;width:38px;height:40px;float:left;margin-right:3px;}
.sp_noicon{background-position:-3px -43px;width:23px;height:22px;}
.sp_bullet{background-position:-3px -68px;width:16px;height:16px;float:left;margin-right:2px;margin-top:3px;}
.sp_bullet-green{background-position:-22px -68px;width:16px;height:16px;float:left;margin-right:3px;margin-top:2px;}
.sp_description{background-position:-22px -87px;width:16px;height:16px;float:left;margin-top:4px;margin-right:3px;}
.sp_dll{background-position:-3px -106px;width:16px;height:16px;float:left;margin-top:3px;margin-right:3px;}
.sp_down{background-position:-22px -106px;width:16px;height:16px;float:left;margin-top:-2px;}
.sp_download{background-position:-3px -125px;width:16px;height:16px;float:left;margin-top:2px;margin-right:2px;}
.sp_files{background-position:-22px -125px;width:16px;height:16px;float:left;margin-top:3px;margin-right:3px;}
.sp_links{background-position:-3px -144px;width:16px;height:16px;float:left;margin-top:3px;margin-right:3px;}
.sp_menu{background-position:-22px -144px;width:16px;height:16px;float:left;margin-right:5px;margin-top:5px;}
.sp_error{background-position:-3px -163px;width:10px;height:10px;}
.sp_character-set{background-position: -1px -255px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_copyright{background-position: -24px -255px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_developer{background-position: -47px -255px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_dll-file-name{background-position: -1px -278px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_file-size{background-position: -24px -278px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_file-type{background-position: -47px -278px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_file-version{background-position: -1px -301px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_language-code{background-position: -24px -301px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_md5-checksum{background-position: -47px -301px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}
.sp_product-name{background-position: -1px -324px;width: 22px;height: 22px;margin-right:2px;margin-top:1px;float:left;}

.recommend{margin-top:8px;}
.button_download a{float:right;background-color:#66A523;border:1px solid #F0F0F0;color:#FFF;font-size:11px;font-weight:700;text-decoration:none;padding:2px 6px;line-height:18px;height:19px;}
.button_download a:hover{background-color:#FFC10E;border:1px solid #F0F0F0;color:#333;text-decoration:none;font-weight:700;}
.download_dll{margin:2px;margin-left:0;background-color:#F0F0F0;width:100%;background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);}
progress{width:220px;display:block;margin:5px auto;padding:0;}

ul.errors{list-style-type:none;margin:0 0 0 18px;padding:0;}
.errors li{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEDSURBVHjaTI+xasJgFIVPUkEEU6Lgog5Fa+msXexkwYewe8Gl7/BH6Es4iQ4OnX2IDnXoUGgEBzep2CWCxETSe/7+qV44/Oee+xFOrOUrzscTKeMHZv8bfwokyVJLfCKvlvFpDjuKhI6+8Tmpe4XbJ+0pemb0ZOzDQcBwBXlVqdHFfNTGXfsZ9MzMDXYYAm/jnle6fgD2i1Nb8cx4I6NBkarWynL0z0AfzHgjc/HYgXd1U+kUXfl+vIXjXuK+mUXZ/dH78Whhsw4sdlT1WqR7UouPL/Rfkv+dNzKZ9K/TabWA9+FcslMLMpk4xmA2g8rnAccBcjlTcQ8EAbDbSQNhfgUYAJr9kExYlUDxAAAAAElFTkSuQmCC);background-repeat:no-repeat;background-position:0 7px;padding:1px 2px 2px 15px;}
.results{width:686px;margin:0 auto;padding:0;}
ul.results{overflow:hidden;margin-left:-2px;}
.results li{background-color:#FFF;line-height:24px;float:left;width:22%;list-style-type:none;margin:2px;margin-bottom:2px;padding:2px;border:1px solid #D8DFEA;}
.rvalue{float:left;font-size:11px;vertical-align:middle;display:table-cell;margin-left:1px;height:15px;line-height:15px;width:132px;overflow:hidden;white-space:nowrap;}
.rbox{margin:1px;padding:1px 0 1px 1px;}
.rtab{font-size:13px;float:left;vertical-align:middle;display:table-cell;width:132px;font-weight:700;height:22px;color:#222;overflow:hidden;white-space:nowrap;}

.bottomcontainer{width:1030px;margin:0 auto;padding:0;}
.footer{background-color:#505050;color:#F1F1F1;height:100px;margin:0;padding:0;padding-top:10px;border:0;}
a.bottom:link,a.bottom:visited,a.bottom:hover{text-decoration:none;font-weight:400;margin-top:2px;color:#F9F9F9;}
.footerlinks{text-align:right;float:right;margin-right:7px;padding-top:5px;color:#F9F9F9;font-size:12px;line-height:14px;font-weight:400;}
.footertext{float:left;text-align:justify;font-size:12px;line-height:14px;color:#F0F0F0;font-weight:400;font-style:normal;margin:3px;padding:4px;}

.alphabetdiv{width:100%;margin-bottom:5px;}
.alphabet{margin:5px 4px 2px;overflow:hidden;}
.alphabet a{width:28px;float:left;color:#F9F9F9;cursor:pointer;height:18px;border-right:1px solid #ADADAD;display:block;padding:4px 4px;font-size:12px;text-align:center;line-height:18px;text-decoration:none;background-color:#505050;}
.alphabet a:hover{background-color:#8EB121;}
.alphabet a:last-child{border-right: none; }

@media only screen and (max-width:640px) {
body{background-color:#FFF;background-image:none;width:100%;height:100%;margin:0;padding:0;overflow-x:hidden;}
.container{background-color:#FFF;width:100%;margin:0;border:0;padding:0;}
.content,.results,.details{width:100%;}
.logo{width:100%;}
.logoimage{height:63px;width:240px;display:block;margin-left:auto;margin-right:auto;margin-top:0;}
.leftdiv,.rightdiv{margin:0;padding:2px;padding-left:0;padding-right:0;border:0;background-color:#FFF;}
.ldiv,.rdiv{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.titleblock{margin:0;border:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.dllerrors{float:left;width:160px;height:132px;margin-right:6px;margin-top:6px;}
ul.details{width:100%;margin:0 auto;padding:0;}
.details li{width:98%;padding-right:0;padding-left:0;padding-bottom:3px;padding-top:1px;margin-top:0;margin-bottom:0;border:0;}
.details li:nth-child(odd) {background-color:#F9F9F9;}
.dbox{margin:0;padding:5px;}
.dtab{border-bottom:0;width:100%;}
ul.results{width:100%;margin:0 auto;padding:0;}
.results li{width:46%;}
.right{clear:both;float:left;width:100%;}
.extra,.recommend,.topright,.alphabetdiv{display:none;}
.bottomcontainer,.topcontainer{clear:both;float:left;width:100%;}
.footer{width:100%;height:120px;background-color:#505050;color:#F1F1F1;margin:0;padding:10px 0 0 0;border:0;}
.footerlinks{width:95%;text-align:center;float:left;margin:2px;padding:2px;}
;}